id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.nav_menu.v1.0
language: fi-FI
content:
  monitoring.name: VALVONTA
  management.name: HALLINTA
  protection.name: SUOJAUS
  software_management.name: OHJELMISTON HALLINTA
  company_management.name: YRITYKSEN HALLINTA
  products.name: Tuotteet
  profile.name: Yrityksen profiili
  edr_playbooks.name: EDR-pelikirjat
  flowcharts.name: Työnkulut
